Fragattack vulnerability?


  • Can you check if Amplifi Routers are vulnerable to the new discovered Fragattack vulnerabilities?

    "The discovered vulnerabilities affect all modern security protocols of Wi-Fi, including the latest WPA3 specification. Even the original security protocol of Wi-Fi, called WEP, is affected. This means that several of the newly discovered design flaws have been part of Wi-Fi since its release in 1997! Fortunately, the design flaws are hard to abuse because doing so requires user interaction or is only possible when using uncommon network settings. As a result, in practice the biggest concern are the programming mistakes in Wi-Fi products since several of them are trivial to exploit."

    If it's affected by these vulnerabilities, are you planning a fix?


Log in to reply